[package]
name = "hossenfelder-nogo"
version = "0.1.0"
edition = "2021"
description = "Safe Rust transpilation of the Hossenfelder no-go theorem formalization"
license = "Apoth3osis License Stack v1"
